» Ubuntu » Pakketten

Error

two or more packages specified (jenkins-slave oneiric)